{
    "logs": [
        {
            "outputFile": "world.respect.shared.respect-lib-shared-mergeReleaseResources-67:/values-xlarge-v4/values-xlarge-v4.xml",
            "map": [
                {
                    "source": "/home/jenkins/.gradle/caches/8.13/transforms/048cb6440e34fe613be281037a4a810c/transformed/appcompat-1.7.1/res/values-xlarge-v4/values-xlarge-v4.xml",
                    "from": {
                        "startLines": "2,3,4,5,6,7",
                        "startColumns": "4,4,4,4,4,4",
                        "startOffsets": "55,126,197,267,337,405",
                        "endColumns": "70,70,69,69,67,67",
                        "endOffsets": "121,192,262,332,400,468"
                    }
                }
            ]
        },
        {
            "outputFile": "world.respect.shared.respect-lib-shared-release-69:/values-xlarge-v4/values-xlarge-v4.xml",
            "map": [
                {
                    "source": "/home/jenkins/.gradle/caches/8.13/transforms/048cb6440e34fe613be281037a4a810c/transformed/appcompat-1.7.1/res/values-xlarge-v4/values-xlarge-v4.xml",
                    "from": {
                        "startLines": "2,3,4,5,6,7",
                        "startColumns": "4,4,4,4,4,4",
                        "startOffsets": "55,126,197,267,337,405",
                        "endColumns": "70,70,69,69,67,67",
                        "endOffsets": "121,192,262,332,400,468"
                    }
                }
            ]
        }
    ]
}